CVE-2012-5102

2012-09-23T17:55:00
ID CVE-2012-5102
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:32:00

Description

Cross-site scripting (XSS) vulnerability in inc/extensions.php in VertrigoServ 2.25 allows remote attackers to inject arbitrary web script or HTML via the ext parameter.